<?php 
//© Copyright Approcket. All rights reserved.
//Majoris Panel Script is considered a proprietary software.
//To gain information about the laws regarding the use of these script,
//please visit www.approcket.ir

require('panel_config.php');
require('initial_check.php');
require "ROUTES.php";